﻿

.FormTableClient
{
    border: 1px solid #bbb9b9;
    margin-top: 20px;
    width:849px;
    
	/*border-top: solid 1px #BBB;
	border-right: solid 2px #BBB;
	border-bottom: solid 1px #BBB;
	border-left: solid 2px #BBB;
	margin-top: 20px;
	width:849px;*/
}

.FormHeaderClient
{

  border-bottom: 1px solid #bbb9b9 !important;
    border-top: 1px solid #bbb9b9 !important;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0 5px 5px;

}

.FormFieldNameClient
{
	/*padding:5px;
	font-weight:normal;
	border-bottom:dotted 1px #BBB;
	border-right:dotted 1px #BBB;
	vertical-align:top;
	*/
	
	border-bottom: 1px dotted #bbb9b9;
    border-right: 1px dotted #bbb9b9;
    font-weight: normal;
    padding: 5px;
    vertical-align: top;
    width:220px;
}

.FormFieldValueClient
{
	/*padding: 5px;
	border-bottom: 1px dotted #BBB;
	*/
	border-bottom: 1px dotted #bbb9b9;
    padding: 5px;
    width:629px;
}

.FormFieldValueClient input {
    border: 1px solid #D0D0D0;
    height: 20px;
    }


.RequiredField
{
	margin-left:10px;
	color:Red;
	font-weight:bold;
}

.FormMoreInfoLinkClient
{
	color:#12609e;
	padding-left:20px;
}

.FormInfoClient
{
	background-color:#eef9fd;
}

.FormMoreInfoLinkNameClient
{
	
	width:193px;
	padding:8px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	font-size:90%;
	
}
.bold
{
	font-weight:bold;
}


.noResults
{
	clear:both;
	font-weight:bold;
	display:block;
}

.specialOffer-categoryHeadeing
{
	
	color:#666;
	font-weight:bold;
	font-size:16px;
	padding-top:15px;
	padding-bottom:0;
	margin-bottom:0;
}

.specialOffer-link .specialOffer-expires
{
	color:#666;
}

.specialOffer-name
{
	
	font-size:16px;
	color:#006699;
}